import { EMAIL_VENDORS } from "../src";

const path = require("path");
import { describe } from "@jest/globals";
import { createHtmlTestsRunner } from "./helpers";

const TESTS_GLOBAL_PATH = "/files/gmail-outlook";
const testsPath = path.resolve(__dirname, `.${TESTS_GLOBAL_PATH}`);

describe("[HTML] GMail-Outlook", () => {
  const runTests = createHtmlTestsRunner(testsPath, EMAIL_VENDORS.GMAIL);

  describe("Chrome-Chrome", runTests("chrome-chrome"));
});
