import { describe } from "@jest/globals";
import { EMAIL_VENDORS } from "../src";
import { createHtmlTestsRunner } from "./helpers";
const path = require("path");

const testsPath = path.resolve(__dirname, `./files/outlook-gmail`);

describe("[HTML] Outlook-GMail emails normalization", () => {
  const runTests = createHtmlTestsRunner(testsPath, EMAIL_VENDORS.OUTLOOK);

  describe("Chrome-Chrome", runTests("chrome-chrome"));
});
