import { describe } from "@jest/globals";
import { createPseudoplainTestsRunner } from "./helpers";
import { EMAIL_VENDORS } from "../src";

const path = require("path");

const TESTS_GLOBAL_PATH = "/files/outlook-gmail";
const testsPath = path.resolve(__dirname, `.${TESTS_GLOBAL_PATH}`);

describe("[Pseudo PLAIN] Outlook-Gmail normalization", () => {
  const runTests = createPseudoplainTestsRunner(
    testsPath,
    EMAIL_VENDORS.OUTLOOK
  );

  // ["01"] - is a filter. Pass here names of directories with test cases you want to check
  describe("Chrome-Chrome", runTests("chrome-chrome"));
});
