export declare const ELEMENT_TYPES_TO_REMOVE: {
    BR: boolean;
    HR: boolean;
    USE: boolean;
    SVG: boolean;
};
export declare const ATTRIBUTES_TO_KEEP: {
    alt: boolean;
    src: boolean;
    cite: boolean;
    data: boolean;
    datetime: boolean;
    href: boolean;
    value: boolean;
};
export declare const normalizeDocumentCommon: (body: HTMLElement) => void;
/**
 * Decides whether node should be removed
 * @param element
 */
export declare const pruneElement: (element: HTMLElement) => boolean;
export declare const cloneAnchorFromPane: (a: HTMLAnchorElement, pane: HTMLElement) => void;
