import { describe } from "@jest/globals";
import { createPlainTestsRunner } from "./helpers";
const path = require("path");

const TESTS_GLOBAL_PATH = "/files/outlook-outlook";

const testsPath = path.resolve(__dirname, `.${TESTS_GLOBAL_PATH}`);

describe("[Plain] Outlook-Outlook normalization", () => {
  const runTests = createPlainTestsRunner(testsPath);
  describe("Chrome-Chrome", runTests("chrome-chrome"));
  describe("MacOS-MacOS", runTests("macos-macos"));
  describe(
    "Windows-Windows",
    runTests("windows-windows", {
      ignore: ["09", "10", "11", "12", "13", "14", "15", "16"],
    })
  );
});
